.onhover {
  display: none; }

.Position_Image:hover span[class="initial"] {
  display: none; }

.Position_Image:hover span[class="onhover"] {
  display: block !important; }

.staff_figcaption {
  line-height: 1.23em;
  padding: 0.5714285714rem 0 0.5714285714rem 0 !important;
  background-color: transparent !important; }
  .staff_figcaption .name {
    margin-bottom: 0.2222222222rem; }
